.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-13.340000px;}
._3{margin-left:-6.380000px;}
._4{margin-left:-5.060000px;}
._5{margin-left:-3.900000px;}
._1{margin-left:-2.700000px;}
._0{margin-left:-1.500000px;}
._b{width:1.872000px;}
._10{width:2.976000px;}
._7{width:39.936000px;}
._19{width:41.952000px;}
._17{width:43.188000px;}
._18{width:54.096000px;}
._12{width:56.496000px;}
._e{width:57.624000px;}
._f{width:60.444000px;}
._13{width:64.788000px;}
._14{width:66.672000px;}
._11{width:74.064000px;}
._d{width:78.912000px;}
._16{width:82.860000px;}
._a{width:122.844000px;}
._c{width:142.944000px;}
._9{width:160.920000px;}
._15{width:188.904000px;}
._8{width:247.992000px;}
._6{width:1219.322000px;}
.fc1{color:rgb(77,77,79);}
.fc2{color:rgb(188,190,192);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:34.000000px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:108.000000px;}
.fs2{font-size:116.000000px;}
.y26{bottom:111.887772px;}
.y25{bottom:125.946595px;}
.y0{bottom:178.859477px;}
.y30{bottom:204.162704px;}
.y2f{bottom:218.221527px;}
.y2e{bottom:232.280351px;}
.y2d{bottom:246.339175px;}
.y2c{bottom:262.044442px;}
.y2b{bottom:307.392271px;}
.y15{bottom:338.109863px;}
.y2a{bottom:383.327882px;}
.y29{bottom:401.291935px;}
.y11{bottom:416.852084px;}
.y14{bottom:443.648671px;}
.y13{bottom:461.612723px;}
.y10{bottom:478.580473px;}
.y28{bottom:508.895983px;}
.y27{bottom:526.860192px;}
.y12{bottom:541.832370px;}
.y24{bottom:555.472865px;}
.y23{bottom:569.531689px;}
.yf{bottom:575.770995px;}
.y22{bottom:597.649336px;}
.y21{bottom:611.708159px;}
.ye{bottom:621.366415px;}
.yd{bottom:639.330467px;}
.y20{bottom:639.825807px;}
.y1f{bottom:653.884630px;}
.yc{bottom:657.294520px;}
.y1e{bottom:682.002277px;}
.yb{bottom:693.222624px;}
.y1d{bottom:696.061101px;}
.y1c{bottom:710.119924px;}
.ya{bottom:711.186676px;}
.y1b{bottom:724.178748px;}
.y9{bottom:729.150729px;}
.y8{bottom:747.114781px;}
.y1a{bottom:752.296395px;}
.y19{bottom:766.355218px;}
.y18{bottom:780.414042px;}
.y7{bottom:783.042886px;}
.y6{bottom:801.007094px;}
.y17{bottom:808.531689px;}
.y5{bottom:818.971146px;}
.y16{bottom:822.590512px;}
.y4{bottom:847.548986px;}
.y31{bottom:972.620654px;}
.y3{bottom:1000.434786px;}
.y2{bottom:1047.382665px;}
.y1{bottom:1144.499300px;}
.hb{height:17.520000px;}
.ha{height:19.152000px;}
.h8{height:20.440000px;}
.h9{height:22.344000px;}
.h7{height:24.820000px;}
.h6{height:27.132000px;}
.hc{height:31.920000px;}
.h5{height:35.112000px;}
.h3{height:48.000000px;}
.h2{height:78.840000px;}
.h4{height:84.680000px;}
.h1{height:1002.081699px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x8{left:57.797386px;}
.x1{left:62.483660px;}
.xa{left:66.612112px;}
.x4{left:71.298386px;}
.xb{left:76.877240px;}
.x6{left:83.795118px;}
.x9{left:85.357210px;}
.x3{left:376.735075px;}
.xd{left:566.615420px;}
.xc{left:614.683007px;}
.x5{left:655.357526px;}
.x7{left:659.486603px;}
.x2{left:719.343137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-11.386444pt;}
._3{margin-left:-5.445690pt;}
._4{margin-left:-4.318996pt;}
._5{margin-left:-3.328870pt;}
._1{margin-left:-2.304603pt;}
._0{margin-left:-1.280335pt;}
._b{width:1.597858pt;}
._10{width:2.540184pt;}
._7{width:34.087632pt;}
._19{width:35.808402pt;}
._17{width:36.863397pt;}
._18{width:46.173992pt;}
._12{width:48.222527pt;}
._e{width:49.185339pt;}
._f{width:51.592368pt;}
._13{width:55.300218pt;}
._14{width:56.908318pt;}
._11{width:63.217808pt;}
._d{width:67.355849pt;}
._16{width:70.725690pt;}
._a{width:104.854293pt;}
._c{width:122.010778pt;}
._9{width:137.354310pt;}
._15{width:161.240234pt;}
._8{width:211.675180pt;}
._6{width:1040.760201pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:29.020921pt;}
.fs7{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs1{font-size:51.213389pt;}
.fs0{font-size:92.184100pt;}
.fs2{font-size:99.012552pt;}
.y26{bottom:95.502533pt;}
.y25{bottom:107.502533pt;}
.y0{bottom:152.666667pt;}
.y30{bottom:174.264400pt;}
.y2f{bottom:186.264400pt;}
.y2e{bottom:198.264400pt;}
.y2d{bottom:210.264400pt;}
.y2c{bottom:223.669733pt;}
.y2b{bottom:262.376667pt;}
.y15{bottom:288.595867pt;}
.y2a{bottom:327.192000pt;}
.y29{bottom:342.525333pt;}
.y11{bottom:355.806800pt;}
.y14{bottom:378.679200pt;}
.y13{bottom:394.012533pt;}
.y10{bottom:408.495467pt;}
.y28{bottom:434.371467pt;}
.y27{bottom:449.704933pt;}
.y12{bottom:462.484533pt;}
.y24{bottom:474.127467pt;}
.y23{bottom:486.127467pt;}
.yf{bottom:491.453067pt;}
.y22{bottom:510.127467pt;}
.y21{bottom:522.127467pt;}
.ye{bottom:530.371333pt;}
.yd{bottom:545.704667pt;}
.y20{bottom:546.127467pt;}
.y1f{bottom:558.127467pt;}
.yc{bottom:561.038000pt;}
.y1e{bottom:582.127467pt;}
.yb{bottom:591.704667pt;}
.y1d{bottom:594.127467pt;}
.y1c{bottom:606.127467pt;}
.ya{bottom:607.038000pt;}
.y1b{bottom:618.127467pt;}
.y9{bottom:622.371333pt;}
.y8{bottom:637.704667pt;}
.y1a{bottom:642.127467pt;}
.y19{bottom:654.127467pt;}
.y18{bottom:666.127467pt;}
.y7{bottom:668.371333pt;}
.y6{bottom:683.704800pt;}
.y17{bottom:690.127467pt;}
.y5{bottom:699.038133pt;}
.y16{bottom:702.127467pt;}
.y4{bottom:723.430933pt;}
.y31{bottom:830.186667pt;}
.y3{bottom:853.927600pt;}
.y2{bottom:894.000267pt;}
.y1{bottom:976.894800pt;}
.hb{height:14.954310pt;}
.ha{height:16.347314pt;}
.h8{height:17.446695pt;}
.h9{height:19.071866pt;}
.h7{height:21.185272pt;}
.h6{height:23.158695pt;}
.hc{height:27.245523pt;}
.h5{height:29.970075pt;}
.h3{height:40.970711pt;}
.h2{height:67.294393pt;}
.h4{height:72.279163pt;}
.h1{height:855.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x8{left:49.333333pt;}
.x1{left:53.333333pt;}
.xa{left:56.857200pt;}
.x4{left:60.857200pt;}
.xb{left:65.619067pt;}
.x6{left:71.523867pt;}
.x9{left:72.857200pt;}
.x3{left:321.564667pt;}
.xd{left:483.638267pt;}
.xc{left:524.666667pt;}
.x5{left:559.384667pt;}
.x7{left:562.909067pt;}
.x2{left:614.000000pt;}
}
